contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0163566.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.7289/v5cf9nbr
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/163566
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/163566
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0109/0163566/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0163566/
identification:
  abstract:
    en: This dataset includes measurements of mole fraction of CO2 in the equilibrator
      headspace (dry) at equilibrator temperature, mole fraction of CO2 measured in
      dry outside air, barometric pressure in the equilibrator headspace, barometric
      pressure, corrected to sea level, water temperature in equilibrator, sea surface
      temperature, sea surface salinity, fugacity of CO2 in sea water at SST and 100%
      humidity, and difference between sea water fCO2 and interpolated air fCO2. The
      instruments used to collect these data include carbon dioxide (CO2) gas analyzer
      and shower head chamber equilibrator for autonomous carbon dioxide (CO2) measurement.
      These data were collected by Rik Wanninkhof and Denis Pierrot of NOAA Atlantic
      Oceanographic and Meteorological Laboratory as part of NOAA Ship Gordon Gunter
      research coastal cruises in 2017.
    fr: This dataset includes measurements of mole fraction of CO2 in the equilibrator
      headspace (dry) at equilibrator temperature, mole fraction of CO2 measured in
      dry outside air, barometric pressure in the equilibrator headspace, barometric
      pressure, corrected to sea level, water temperature in equilibrator, sea surface
      temperature, sea surface salinity, fugacity of CO2 in sea water at SST and 100%
      humidity, and difference between sea water fCO2 and interpolated air fCO2. The
      instruments used to collect these data include carbon dioxide (CO2) gas analyzer
      and shower head chamber equilibrator for autonomous carbon dioxide (CO2) measurement.
      These data were collected by Rik Wanninkhof and Denis Pierrot of NOAA Atlantic
      Oceanographic and Meteorological Laboratory as part of NOAA Ship Gordon Gunter
      research coastal cruises in 2017. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0163566', 33GG20170505, 33GG20170516, 33GG20170530, 33GG20170610, 33GG20170627,
        33GG20170702, 33GG20170721, 33GG20170809, 33GG20170904, 33GG20170917, 33GG20171010,
        33GG20171031, 33GG20171112, BAROMETRIC PRESSURE, CO2 ANALYZERS > CO2 ANALYZERS,
        EQUILIBRATORS, 'GORDON GUNTER (call sign: WTEO, ICES code: 33GG, 1998-)',
        GU1701 Transit, GU1701_Leg1-2 Spring EcoMon, GU1702 Bluefin Tuna Survey, GU1703
          Transit, GU1703_Leg1-3 Mammal and Seabird, GU1704_Leg1-2 Fall SEAMAP, GU1705
          Transit, GU1706 EcoMon, GU1706 Transit, Gulf of Mexico, NOAA Ocean Acidification
          Program (OAP), NOAA Ship Gordon Gunter, NODC Ocean Acidification Scientific
          Data Stewardship (OADS), North Atlantic Ocean, OCEAN > ATLANTIC OCEAN >
          NORTH ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > GULF
          OF AMERICA, Ocean Acidification Program (OAP), Ocean Carbon and Acidification
          Data System (OCADS) Project, PRES_ATM@SSP_hPa, SAL_permil, SST_C, Ships,
        Surface underway, chemical, fCO2_SW@SST, meteorological, showerhead equilibrator,
        surface underway]
      fr: [0163566 (FR), 33GG20170505 (FR), 33GG20170516 (FR), 33GG20170530 (FR),
        33GG20170610 (FR), 33GG20170627 (FR), 33GG20170702 (FR), 33GG20170721 (FR),
        33GG20170809 (FR), 33GG20170904 (FR), 33GG20170917 (FR), 33GG20171010 (FR),
        33GG20171031 (FR), 33GG20171112 (FR), BAROMETRIC PRESSURE (FR), CO2 ANALYZERS
          > CO2 ANALYZERS (FR), EQUILIBRATORS (FR), 'GORDON GUNTER (call sign: WTEO,
          ICES code: 33GG, 1998-) (FR)', GU1701 Transit (FR), GU1701_Leg1-2 Spring
          EcoMon (FR), GU1702 Bluefin Tuna Survey (FR), GU1703 Transit (FR), GU1703_Leg1-3
          Mammal and Seabird (FR), GU1704_Leg1-2 Fall SEAMAP (FR), GU1705 Transit
          (FR), GU1706 EcoMon (FR), GU1706 Transit (FR), Gulf of Mexico (FR), NOAA
          Ocean Acidification Program (OAP) (FR), NOAA Ship Gordon Gunter (FR), NODC
          Ocean Acidification Scientific Data Stewardship (OADS) (FR), North Atlantic
          Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), OCEAN >
          ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > GULF OF AMERICA (FR), Ocean Acidification
          Program (OAP) (FR), Ocean Carbon and Acidification Data System (OCADS) Project
          (FR), PRES_ATM@SSP_hPa (FR), SAL_permil (FR), SST_C (FR), Ships (FR), Surface
          underway (FR), chemical (FR), fCO2_SW@SST (FR), meteorological (FR), showerhead
          equilibrator (FR), surface underway (FR)]
    eov:
      en: ['DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE
          > PARTIAL PRESSURE OF CARBON DIOXIDE, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          PRESSURE, EARTH SCIENCE > CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS
          > SURFACE SALINITY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE,
        EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, Partial pressure (or
          fugacity) of carbon dioxide - atmosphere, SALINITY - SURFACE WATER, US DOC;
          NOAA; OAR; Atlantic Oceanographic and Meteorological Laboratory, carbon
          dioxide (CO2) gas analyzer, oceanography, partial pressure of carbon dioxide
          - water, physical]
      fr: ['DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce (FR)', EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC
          CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE (FR), EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE > CLIMATE INDICATORS
          > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY (FR), EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS >
          SALINITY/DENSITY > SALINITY (FR), Partial pressure (or fugacity) of carbon
          dioxide - atmosphere (FR), SALINITY - SURFACE WATER (FR), US DOC; NOAA;
          OAR; Atlantic Oceanographic and Meteorological Laboratory (FR), carbon dioxide
          (CO2) gas analyzer (FR), oceanography (FR), partial pressure of carbon dioxide
          - water (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure (or fugacity) of carbon dioxide, temperature, salinity and
      other variables collected from the coastal surface underway observations using
      carbon dioxide gas analyzer, shower head equilibrator and other instruments
      from NOAA Ship Gordon Gunter in the North Atlantic Ocean, US North-East coast
      and Gulf of Mexico during 2017 (NCEI Accession 0163566)
    fr: Partial pressure (or fugacity) of carbon dioxide, temperature, salinity and
      other variables collected from the coastal surface underway observations using
      carbon dioxide gas analyzer, shower head equilibrator and other instruments
      from NOAA Ship Gordon Gunter in the North Atlantic Ocean, US North-East coast
      and Gulf of Mexico during 2017 (NCEI Accession 0163566) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0163566
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-97.3, 23.5, -65.2, 44.2]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
